{
  "dataSetObjects": ["fork"],
  "datasetType": "Object Detection - YOLOv8",
  "name": "123123e",
  "formBuilder": {
    "output": {
      "typedataset": "ObjectDetection",
      "dataset_path": "eqwfeadszxz",
      "models": [{"id": 1, "name": "fork"}],
      "models_randomization": { "loc_range_low": [-1, -1, 0.0], "loc_range_high": [1, 1, 2] },
      "scene": {
        "objects": [
          {"name": "floor", "collision_shape": "BOX", "loc_xyz":[0,0,0], "rot_euler":[0, 0, 0],
           "material_randomization": {"specular":[0,1], "roughness":[0,1], "metallic":[0,1], "base_color":[[0,0,0,1],[1,1,1,1]]}
          }
        ],
        "lights": [
          {"id": 1, "type": "POINT", "loc_xyz":[5,5,5], "rot_euler":[-0.06, 0.61, -0.19],
           "color_range_low":[0.5, 0.5, 0.5], "color_range_high":[1, 1, 1],
           "energy_range":[400,900]
          },
          {"id": 2, "type": "SUN",   "loc_xyz":[0,0,0], "rot_euler":[-0.01, 0.01, -0.01],
           "color_range_low":[1, 1, 1], "color_range_high":[1, 1, 1],
           "energy_range":[2,9]
          }
        ]
      },
      "camera_position": { "center_shell": [0, 0, 0], "radius_range": [0.4, 1.4], "elevation_range": [10, 90] },
      "generation": {
        "n_cam_pose": 3,
        "n_sample_on_pose": 1,
        "n_series": 3,
        "image_format": "JPEG",
        "image_size_wh": [640, 480]
      }
    }
  },
  "processStatus": "exec",
  "local_path": "/home/user/5f4e161b-82d1-41fa-a11c-15d485b01600",
  "projectId": "660aaddbf98957a186f9c546"
}
